- updated to 0.0.94.1
[packages/evolution-data-server.git] / evolution-data-server.spec
CommitLineData
8a5a422a 1#
2# todo:
b7c830de 3# - system libical
b7c830de 4#
46c4d742 5%define mver 1.0
6
11b4e6b5 7Summary: Evolution data server
353eadf1 8Summary(pl): Serwer danych Evolution
11b4e6b5 9Name: evolution-data-server
2b19639f 10Version: 0.0.94.1
11Release: 1
11b4e6b5 12License: GPL
13Group: Libraries
aba04b1b 14Source0: http://ftp.gnome.org/pub/gnome/sources/%{name}/0.0/%{name}-%{version}.tar.bz2
2b19639f 15# Source0-md5: 90fc1c9a7fc3c1398ba1a76d3b3f6c45
8a5a422a 16Patch0: %{name}-system_db.patch
f1e06abe 17Patch1: %{name}-locale-names.patch
7db0f9f3 18Patch2: %{name}-GG-IM.patch
46c4d742 19URL: http://www.ximian.com/products/ximian_evolution/
aba04b1b 20BuildRequires: ORBit2-devel >= 1:2.10.2
353eadf1
JB
21BuildRequires: autoconf >= 2.52
22BuildRequires: automake
23BuildRequires: db-devel
24BuildRequires: intltool
aba04b1b 25BuildRequires: libgnome-devel >= 2.6.1.1
2a90a5bd 26BuildRequires: libsoup-devel >= 2.1.11
353eadf1
JB
27BuildRequires: libtool
28BuildRequires: openldap-devel
29BuildRequires: pkgconfig
46c4d742 30Requires(post,postun): /sbin/ldconfig
31Requires(post,postun): /usr/bin/scrollkeeper-update
32Requires(post): GConf2
2a90a5bd 33Requires: libsoup >= 2.1.11
353eadf1 34BuildRoot: %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
11b4e6b5 35
36%description
353eadf1
JB
37The Evolution data server for the calendar and addressbook.
38
39%description -l pl
40